<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Selection and Context Menu</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">2.4</span>&#x00A0;&#x00A0;<a 
 id="x16-150002.4"></a>Selection and Context Menu</h3>
<!--l. 360--><p class="noindent" >Large parts of the user interface&#8217;s contents and functionality depend on the current selection.
To select something in a list or tree, single-click it, to select multiple objects, control-click
them or command-click them on a Mac, or use shift-click to select a range of objects. You can
also combine the control and shift keys with the cursor and space keys to select without using
the mouse. In a text editor, you can select by simply dragging the mouse or using shift and the
cursor keys.
                                                                                

                                                                                
</p>
<!--l. 362--><p class="noindent" ><a 
 id="tailtextgrid-manualse7.html"></a> </p> 
</body></html> 
